
/* ##########################################################################
B R E A K P O I N T (960px)  
########################################################################## */

@media only screen and (min-width: 768px) and (max-width: 960px) {
.container.middle {width: auto !important;margin:0 auto;}

#home-promo {max-width: 620px !important}
#home-promo-pad {min-width: 215px !important}
#home-promo h3 {font-size: 30px !important;max-width: 500px; padding-top: 25px; padding-bottom: 25px;margin: 0 auto;}
#home-promo .first {font-size: 16px; line-height: 20px; color: #fff; max-width: 500px;padding: 0px;
margin: 0;display: table !important;margin-bottom:20px !important;}
#home-promo .second {display:none !important;}
#home-promo .third {display:none !important;}
#home-promo .btn, #home-promo .btn a {font-size: 12px !important}
#home-promo .btn-extra-large {padding: 10px 14px 10px 14px !important; margin-top: 20px;}
.container.middle {width: auto;}


/*! New Style Coding For New Landing Pages 06/12/2018  updated the font size and line height*/	
.prime-header h1 {font-size:40px;line-height:45px;max-width: 900px}
.prime-header h1 span {font-size:26px;}	

/*! New Style Coding For New Landing Pages 04/17/2018 */
.service-list > li {
list-style: none;
font-size: 14px;
}

.site-branding {
padding: 8px 0;
width: 25%;
float:left;
}	

.site-branding-1 {
padding: 0;
display: block !important;
float: none;
margin-top: 20px;
text-align:center;
}

/*! New Style Coding For New Logo Display Matt B 06/12/2018 */	
.menu-site > li {
font-size: 16px !important;
line-height: 20px !important;
}



/*! New Style Coding For New homepage layout 08/21/2018 */	
.home-services-menu {
background: linear-gradient(to bottom, rgba(36,36,36,0.87) 0%,rgba(36,36,36,0.99) 61%,rgba(36,36,36,1) 100%); 
margin-top: -20px;
padding: 0 0 20px 0
}	

/*! New Coding landing page header 08/09/2018 */	

.main .site-branding {
padding: 10px;
margin: 0 auto;
width: 60%;
float:left;
}	

.main .site-branding-1 {
display:none !important;
}	

.main .navigation-toggle {
background: transparent;
border: transparent;
margin: 0;
padding: 0;
position: absolute;
top: -140px;
right: 16px;
z-index: 9999;
}

.main .navigation-toggle-title {
display: table-cell;
vertical-align: middle;
padding-right: 8px;
font-size: 14px;
}

.main .col-md-offset-2 {
margin-left: 125px !important;
}	


.main .site-header-primary {
border-bottom: none;
padding-top: 0px;
padding-bottom: 0px;
}
.main .menu-header > li > a {
border-bottom: 1px solid #d0d2d6;
display: inline;
color: #000;
padding: 8px 0 7px;
font-size: 12px;
text-align: center;
}

.banner-slider .slide .media {
display: inline !important;
}

.banner-slider .slide {
height: 350px!important;
}

.main .site-search {
display: inline-block;
vertical-align: top;
position: relative;
width: 40px;
top: 20px;
float: right;
}

.spyglass {
border: 0;
margin: auto 0;
padding: 0px;
/*position: relative !important;*/
top: 0;
right: 0;
bottom: 0;
width: 40px!important;
height: 40px!important;
background: #eee !important;
display: inline-block;
}	


.main .top-bar {
background: #e3e4e6;
padding:5px 0 5px 0;
}

.main .search-form-btn .icon {
font-size: 20px;
margin-left: -7px;
}

.article-intro-region {
background: linear-gradient(to bottom, rgba(36,36,36,.01) 2%, rgba(0,0,0,0.89) 20%,rgba(0,0,0,0.99) 45%,rgba(0,0,0,1) 100%);
margin-top: -100px; padding: 0 0 20px 0;
z-index:  10; text-align: left}

.article-related a:hover {opacity: 0.8; box-shadow: 1px 2px 3px rgba(0,0,0,.8)}

.container-nav {
background: #e3e4e6;
padding: 0 16px 20px
}	

.main .site-language {
margin-top: -20px;
}

.services-content-area .site-content {
background: #E3E4E6 url(http://www.metlabs.com/wp-content/uploads/2018/08/bg-rpt-02.png) repeat center top !important;
padding-top: 24px;
padding-bottom: 4px;
}	

.contact-us {
background: #b41747 url(http://www.metlabs.com/wp-content/uploads/2018/08/bg-01.png) no-repeat center top !important;
}	


/*! New Style Coding Matt 08/15/2018 */
.bottom-main {
padding:20px;
background:#333;	
}

.bottom-main .new-logo {
min-height: 75px;
width:50%;
}

.bottom-main .new-logo-1 {
width:75px;
height:75px;
}

.bottom-main p {
font-size:12px;
line-height:15px;
color:#fff;
margin-top: 5px;
margin-bottom: 24px;
}

.bottom-main .btn-primary {
background: transparent;
border-color: #fff;
color: #fff;
float:left;
}

.bottom-main .btn-primary:hover {
background: #fff;
border-color: #fff;
color: #000;
}

.bottom-main .bottom-org {
color:#fff;
font-size:12px;
line-height:15px;
margin-top:30px;	
}

.bottom-main h4 {
font-size: 24px !important;
line-height: 28px!important;
padding: 0;
margin: 0;
margin-top:20px;	
color: #fff !important;
}

.schema-social-header {
float:right;
}

.schema-social-header a {
display: block;
vertical-align: top;
color: #fff;
}


.schema-social-header > li:before {
display:none;
}

.schema-social-header > li {
float: left;
margin-top: 20px;
margin-bottom: 0;
padding-top: 6px;
padding-bottom: 6px;
padding-left: 20px;
}

}
